features:
  secondary:
    - name: "Added admin impersonation audit events"
      available_in: [premium, ultimate]
      gitlab_com: false
      documentation_link: 'https://docs.gitlab.com/ee/administration/audit_events.html#instance-events-premium-only'
      reporter: mattgonzales
      stage: manage
      categories:
        - 'Audit Events'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/536'
      description: |
        Auditability and traceability are critical components of an organization's compliance program. Previously, actions taken by an administrator, who impersonated another user, would be captured in the audit events table as if the impersonated user was taking those actions. Now, audit events will show you when specific actions were the result of an administrator's impersonation activity.

        This important addition to audit events corrects a gap in nonrepudiation for your compliance program and adds to the reliability and comprehensiveness of your GitLab audit events data.
